HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**
!**/src/test/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/

### VS Code ###
.vscode/

### Eclipse ###
*.cfg.xml

androidWorkshopAPI/src/main/resources/application.properties
**.properties
*.properties
.properties
./androidWorkshopAPI/src/main/resources
node_modules
package-lock.json
*.log
*.gz
